[
    {
        "Name": "W_AtmosphereDebugger",
        "Asset": "/Game/BP/Tools/CheatFunctions/Widgets/W_AtmosphereDebugger.W_AtmosphereDebugger_C",
        "Category": "CheatFunctions/Widgets"
    }
]